th, td {
    text-align: center;
    gap: none;
    width: 1000px;
}
table{
    width: 1000px;
    border-collapse: collapse;
}
.plats{
    background-color: orange;
    font-weight: bold;
}
.rod{
    background-color: red ;
    font-size:x-large;
    padding: 12px;
    padding-left: 40px;
    padding-right: 40px;
    
}

.oragne {
    background-color: orange;
    text-align: left;
    padding: 5px;
}
.bla{
    background-color: lightblue;
    
}
.aqua{
    background-color: aqua;
}
.oragne2{
    background-color: orange;
}
